#include "Gos.pch"
#include "ResourceDll.h"

GosResourceDll * (*GosResourceDll::Open)( TCHAR * ) = ResourceDll::Open;

GosResourceDll * ResourceDll::Open( TCHAR *pFileName )
{
	return (GosResourceDll *)NULL;
}

ResourceDll::~ResourceDll()
{
	;
}


_TCHAR * ResourceDll::GetString( DWORD ID )
{
	ID;
	return (_TCHAR *)NULL;
}

void * ResourceDll::GetData( DWORD ID, _TCHAR *pTypeName, size_t *pSize )
{
	ID;
	*pTypeName = '\0';
	*pSize = 0;
	return (void *)NULL;
}
